body{
    background-color: #FEFAF2;
}

#content{
    padding: 0 50px 20px 50px;
    width: 100%;
    max-width: 1200px;
}

html {
    overflow-x: hidden;
}

.monthlistholder {
    font-family: 'Roboto', sans-serif;
}

/*title*/
.title{
    width: 100%;
    background-color: #B5A286;
    position: relative;
    min-height: 270px;
    height: 50vh;
    max-height: 350px;
}
.title img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.title h1{
    font-weight: bold;
    color: white;
}
.months .title p {
    margin-left: 10px;
    margin-right: 10px;
}

.months .title h1 {
    font-size: 32px;
    font-family: 'Roboto', sans-serif;
}
.months .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(111, 76, 29, 0.5);
}

.title-content {
    position: absolute;
    left: 29%;
    top: 110px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.months .month-header-switchers {
    font-size: 22px;
    display: flex;
    color: #fff;
}

/*monthlist*/
.monthlistholder{
    position: relative;
    padding-top: 80px;
}
.monthlistholder .mys{
    position: absolute;
    top: 65px;
    right: 80px;
    width: 210px;
}
.monthlistholder .monthholder .month{
    height: 200px;
    width: 310px;
    background-image: url("/wp-content/themes/virtue_premium/images/karta.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position:relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.monthlistholder .monthholder .month:hover{
    opacity: 0.92;
}
.monthlistholder .month-num {
    margin-bottom: 0;
    font-size: 28px;
    color: #fff;
    font-family: 'Roboto';
}
.monthlistholder .monthholder .text{
    background-image: none;
    text-align: center;
    color: #CC9F53;
}
.monthlistholder .monthholder .text.month {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.monthlistholder .monthholder .text p {
    font-weight: bold;
    margin-bottom: 5px;
}
.monthlistholder .monthholder .text p:last-child {
    margin-bottom: 0;
}
.monthlistholder .monthholder .month h1{
    margin: 0;
    color: white;
}
.monthlistholder .monthholder{
    width: 100%;
    display: inline-block;
    margin-top: -65px;
}
.monthlistholder .monthholder:nth-child(odd) .flip-card,
.monthlistholder .monthholder:nth-child(odd) .month {
    float: right;
}
.monthlistholder .monthholder:nth-child(even) .flip-card,
.monthlistholder .monthholder:nth-child(even) .month {
    float: left;
}
.monthlistholder svg{
    position: absolute;
    left: 325px;
}

.monthholder .month h1::before {
    content: '\2022';
    margin-right: 7px;
}
.monthholder .month h1::after {
    content: '\2022';
    margin-left: 7px;
}
.monthlistholder .straight-timeline-line,
.monthlistholder .straight-timeline-line--mobile,
.monthlistholder .straight-timeline-line--mobile-smaller {
    display: none;
}

@media (max-width: 1185px) {
    #content{
        width: 100%;
    }
    .sidebar{
        clip-path: none;
        margin-top: 40px;
     /*   margin-left: -50%;
        margin-right: -50%; */
    }
    #ktsidebar{
        margin: 0;
        width: 100%
    }
    #ktmain{
        width: 100%;
    }
    #content{
        padding: 0 !important;
    }
    .sidebar .sleva{
        width: 300px;
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }
    .contentclass{
        padding-bottom: 0;
    }
    .monthlistholder{
        position: relative;
        left: 50%;
        transform: translate(-50%);
        width: 820px;
    }
    .title-content {
        padding: 70px 30px 0;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transform: translate(0, 0);
        align-items: center;
        text-align: center;
    }
  }
  @media (max-width: 900px) {
    .monthlistholder .monthholder{
        width: 100%;
        margin-top: 0;
        display: inline-block;
        margin-bottom: 50px;
    }
    .monthlistholder .monthholder:nth-child(odd) .flip-card,
    .monthlistholder .monthholder:nth-child(odd) .month {
        float: none;
    }
    .monthlistholder .monthholder:nth-child(even) .flip-card,
    .monthlistholder .monthholder:nth-child(even) .month {
        float: none;
    }
    .monthlistholder svg{
        display: none;
    }
    .monthlistholder .monthholder .month{
        position: relative;
        left: 50%;
        transform: translate(-50%);
    }
    .mys{
        display: none;
    }
    .monthlistholder{
        padding-top: 20px;
    }
    .title h1{
        font-size: 30px;
        top: 23%;
        left: 10%;
    }

    .monthlistholder {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-left: 50px;
    }

    .monthlistholder .monthholder .flip-card {
        margin-top: 0;
    }

    .monthlistholder .month.text {
        height: 225px;
    }
    .monthlistholder .flip-card {
        max-width: 405px;
        height: 225px;
    }
    .monthlistholder .straight-timeline-line {
        display: initial;
    }
    .monthlistholder .straight-timeline-line,
    .monthlistholder .straight-timeline-line--mobile,
    .monthlistholder .straight-timeline-line--mobile-smaller {
        left: 50%;
        transform: translateX(-227px);
    }
    .monthlistholder .zig-timeline-line {
        display: none;
    }
  }
@media (max-width: 700px) {
    .sidebar{
        clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 95%, 0 100%);
    }
}
@media (max-width: 600px) {
    .months .title h1 {
        font-size: 28px;
    }
    .monthlistholder .flip-card {
        width: calc(100vw - 50px - 40px);
    }
    .monthlistholder .month.text {
        max-width: calc(100vw - 50px - 40px);
    }
}
@media (max-width: 500px) {
    .monthlistholder .straight-timeline-line,
    .monthlistholder .straight-timeline-line--mobile,
    .monthlistholder .straight-timeline-line--mobile-smaller {
        transform: translateX(-44vw);
    }
}
@media (max-width: 440px) {
    .monthlistholder .flip-card {
        height: 190px;
    }
    .monthlistholder .month.text {
        height: 190px;
    }
    .monthlistholder .straight-timeline-line {
        display: none;
    }
    .monthlistholder .straight-timeline-line--mobile {
        display: initial;
    }
}
@media (max-width: 380px) {
    .monthlistholder .flip-card {
        height: 170px;
    }
    .monthlistholder .month.text {
        height: 170px;
    }
    .monthlistholder .straight-timeline-line--mobile {
        display: none;
    }
    .monthlistholder .straight-timeline-line--mobile-smaller {
        display: initial;
    }
}

.monthholder .month h1 {
    font-size: 26px;
}
